[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Has anyone installed squeeze on an HP Pavillion ?

On 05/03/11 16:49, Charlie wrote:
    My attempted installation gave me a warning about problems
with apic, which I have not been able to fix.  Has anyone else
encountered this?

Not squeeze. I tried Lenny a year or so ago, on my Pavilion DV6, and failed for reasons I can't now recall. Think it was wireless. I gave up, and tried Ubuntu, which installed without problem. Still running Lenny on my desktop and server, though.

Tony van der Hoff  | mailto:tony@vanderhoff.org
Ariège, France     |

Reply to: